<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.credentialStore.windows.WindowsCryptUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.credentialStore.windows.WindowsCryptUtils.Kernel32 com.sun.jna.platform.win32.WinDef.DWORD GetLastError()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32 boolean CryptUnprotectData(com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32.DATA_BLOB, com.sun.jna.Pointer, com.sun.jna.Pointer, com.sun.jna.Pointer, com.sun.jna.Pointer, com.sun.jna.platform.win32.WinDef.DWORD, com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32.DATA_BLOB)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32 boolean CryptProtectData(com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32.DATA_BLOB, java.lang.String, com.sun.jna.Pointer, com.sun.jna.Pointer, com.sun.jna.Pointer, com.sun.jna.platform.win32.WinDef.DWORD, com.intellij.credentialStore.windows.WindowsCryptUtils.Crypt32.DATA_BLOB)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
